Description

| can see for many, individual monthly gross income is negative which is unusual.

a_fimngrs_dv| 50,994 1458.485 1592.191 -12495.48 15000

b_fimngrs_dv| 54,597 1540.385 1593.65 -15000 15000

c_fimngrs_dv| 49,739 1594.767 1597.395 -8000 15000

| have looked at the documentation, but not sure | have found the information. Any explanation for this?

Thanks, any response highly appreciated.

Ujjwal Kumar Das
University of Leeds

History

#1 - 04/07/2017 12:21 PM - Ujjwal Kumar Das

| can see for many, individual monthly gross income is negative which is unusual.

Variable | Obs Mean Std. Dev. Min Max

a_fimngrs_dv| 50,994 1458.485 1592.191 -12495.48 15000

b_fimngrs_dv| 54,597 1540.385 1593.65 -15000 15000

c_fimngrs_dv| 49,739 1594.767 1597.395 -8000 15000

| have looked at the documentation, but not sure | have found the information. Any explanation for this?

Thanks, any response highly appreciated.

Ujjwal Kumar Das
University of Leeds

#2 - 04/10/2017 04:17 PM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Ujjwal Kumar Das

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Ujjwal Kumar Das,

Negative numbers are a result of a self-employment loss. More information is in the user guide, please see the income section from Page 82.

https://www.understandingsociety.ac.uk/documentation/mainstage
Many thanks, Victoria.

On behalf of the Understanding Society Data User Support Team

#3 - 04/24/2017 01:45 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
